INTERFACE
SUBROUTINE INCFPEZO(KNFG,KNFL,KFIELDS,PGPBUF,KLENGPB,KSTAGPB,KSTAF,PREALG,&
 & KNFD,KFLDOFF) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMCT0 , ONLY : NPROC
USE YOMFPEZO , ONLY : NFPEL ,NFPEX ,NFPEG ,NSTREFP ,&
 & NFPROMEL ,NFPEBLKS,NEFPSTART,NEFPEND 
INTEGER(KIND=JPIM),INTENT(IN) :: KNFL
INTEGER(KIND=JPIM),INTENT(IN) :: KLENGPB
INTEGER(KIND=JPIM),INTENT(IN) :: KNFG
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
REAL(KIND=JPRB) ,INTENT(OUT) :: PGPBUF(KLENGPB)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTAGPB(NFPEBLKS)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTAF
REAL(KIND=JPRB) ,INTENT(IN) :: PREALG(NFPEG,KNFL)
INTEGER(KIND=JPIM),INTENT(IN) :: KNFD(NPROC)
INTEGER(KIND=JPIM),INTENT(IN) :: KFLDOFF(NPROC)
END SUBROUTINE INCFPEZO
END INTERFACE
